<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>She</title>
<link href="../css/general.css" rel="stylesheet" type="text/css" />
</head>

<body>
<h1 class="songtitle">She</h1>
<p>Written by Charles Aznavour and Herbert Kretzmer<br />
Sung by Elvis Costello <br />
Tabbed by Eyolf &Oslash;strem </p>
<hr />
<pre class="verse">
C                           Cdim
She may be the face I can't forget
                           F
The trace of pleasure or regret
                         C               A7
Maybe my treasure or the price I have to pay
Dm                              Abdim
She may be the song that summer sings
                             C/g
May be the chill that autumn brings
                           F
May be a hundred different things
           G            C   G11 G7sus4 G7
Within the measure of a day
</pre>
<pre class="verse">
She may be the beauty or the beast
May be the famine or the feast
May turn each day into a Heaven or a Hell
She may be the mirror of my dreams
A smile reflected in a stream
                    /e      D7/f#   
She may not be what she may seem
   G7sus4 G7    C     G11 G7sus4 G7 
Inside      her shell....


[instrumental verse]</pre>
<pre class="bridge">
Ab                                  Eb
She, who always seems so happy in a crowd
                                    Db
Whose eyes can be so private and so proud
                             C7
No one's allowed to see them when they cry
Fm            Bb                       Eb
She maybe the love that cannot hope to last
            C                      D
May come to me from shadows of the past
                             D7    G
That I'll remember 'till the day I die</pre>
<pre class="verse">She maybe the reason I survive
The why and wherefore I'm alive
The one I care for through the rough and ready years
Me, I'll take the laughter and her tears
And make them all my souvenirs
For where she goes I've got to be
The meaning of my life is
F      C/e
She....She
Dm    G7   C
      Oh,  she....</pre>
</body>
</html>
